%define name cdlabelgen
%define version 1.5.0
%define release 2mdk

Summary: Program for generating frontcards and traycards for CDs.
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
#Source1: %{name}-48.xpm.bz2
#Source2: %{name}-32.xpm.bz2
#Source3: %{name}-16.xpm.bz2
#Source4: %{name}-48.png.bz2
Copyright: GPL
Group: Archiving/Cd burning
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
cdlabelgen is a program for generating frontcards and traycards for CDs.
Use it to make labels for your archive CDs, CDs full of oggs, or
even make a label for that CD that you lost the case for! 
This package is used by the gcombust frontend to cd burning.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall BASE_DIR=$RPM_BUILD_ROOT%{_prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog COPYING INSTALL README
%{_bindir}/*
%{_datadir}/%{name}/*


%changelog
* Fri Jan 05 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.5.0-2mdk
- rebuild

* Mon Oct  2 2000 Renaud Chaillat <rchaillat@mandrakesoft.com> 1.5.0-1mdk
- First spec file for Mandrake distribution.
- Override BASE_DIR in make install

# end of file
